%YAML 1.1
---
  holiday:
    locale: nl-BE
    region:
    date: 2020-01-01
    description: Nieuwjaar
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2020-04-12
    description: Pasen
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2020-04-13
    description: Paasmaandag
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2020-05-01
    description: Dag van de arbeid
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2020-05-21
    description: Onze Lieve Heer hemelvaart
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2020-05-31
    description: Pinksteren
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2020-06-01
    description: Pinkstermaandag
    type: NRV
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2020-07-21
    description: Nationale feestdag
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2020-08-15
    description: Onze Lieve Vrouw hemelvaart
    type: NRF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2020-11-01
    description: Allerheiligen
    type: NRF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2020-11-11
    description: Wapenstilstand
    type: NF
    notes:
  holiday:
    locale: nl-BE
    region:
    date: 2020-12-25
    description: Kerstmis
    type: NRF
    notes:
...
